BASH Programming - Введение



               


Netscape Navigator


Убедитесь, что вы используете Netscape версии 4.06 и выше. Начиная с этой версии, Netscape поддерживает кириллицу гораздо лучше.



Содержание  Назад  Вперед